Last modified: 2013-11-20 14:04:20 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 28033 - MediaWiki:Specialpages-note lacks a headline and appears displaced
MediaWiki:Specialpages-note lacks a headline and appears displaced
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Special pages (Other open bugs)
unspecified
All All
: Normal trivial with 1 vote (vote)
: 1.23.0 release
Assigned To: Mayank Madan
http://translatewiki.net/w/i.php?titl...
: easy
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2011-03-13 23:51 UTC by Purodha Blissenbach
Modified: 2013-11-20 14:04 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screenshot of Special:SpecialPages (38.28 KB, image/png)
2011-03-13 23:51 UTC, Purodha Blissenbach
Details

Description Purodha Blissenbach 2011-03-13 23:51:33 UTC
Created attachment 8289 [details]
Screenshot of Special:SpecialPages

MediaWiki:Specialpages-note  lacks a headline and appears displaced a bit to the left, as you can see in the attached sreenshot.
Comment 1 Nemo 2012-07-24 12:06:14 UTC
Still true, also monobook.
Comment 2 Nemo 2013-11-19 12:36:22 UTC
Adding many blockers of bug 38638 to the list of "easy" bugs, to mark them as candidates for [[mw:Google Code-in]] tasks (gci2013). If you think this bug is not suitable, remove the keyword.
Comment 3 Gerrit Notification Bot 2013-11-19 20:52:01 UTC
Change 96358 had a related patch set uploaded by Mayankmadan:
Fixed the last section of MediaWiki:SpecialSpecialpages

https://gerrit.wikimedia.org/r/96358
Comment 4 Gerrit Notification Bot 2013-11-20 14:01:52 UTC
Change 96358 merged by jenkins-bot:
Fixed the last section of MediaWiki:SpecialSpecialpages

https://gerrit.wikimedia.org/r/96358
Comment 5 Bartosz Dziewoński 2013-11-20 14:04:20 UTC
Fixed as part of GCI task.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links